.docscolumn 
    {
      flex: 0 0 calc(33.333% - 32px);
      margin-right: 32px;
      margin-bottom: 32px;
      box-sizing: border-box;
    }

    .docscolumn:last-child 
    {
      margin-right: 0;
    }
    
    .docscolumn a, .accordionitem a
    {
    color:#000;
    text-decoration:none;
    }
    
    .docscolumn a:hover, .accordionitme a:hover
    {
    color:#0F61FD;
    }
    
    .docscolumn a:hover .docscolumnitem
    {
    background-color:#e5e5e5;
    cursor:pointer;
    }
    
    .accordionheading:hover
    {
    background-color:#e5e5e5;
    cursor:pointer;  
    }
    
    .docscolumntitle 
    {
     color:#fff !important;
     border-bottom:0px !important;
     font-size:20px !important;
     padding:22px 32px 20px 32px;
     font-weight:500;
    }
    
    .docscolumnitem
    {
     color:#000;
     padding:22px 32px 20px 32px;
     font-size:16px;
     font-weight:500;
     border-bottom:1px solid #E5E5E5;
     background-color:#fff;
    }

    .accordioncontents
    {
    background-color:#f5f5f5;
    display:none;
    }
    
    .accordionitem
    {
    padding:0px 32px 1.5rem 32px;
    }

    @media (max-width: 767px)
    {
      .docscolumn {
        flex: 0 0 100%;
        margin-right: 0;
      }
      
      .docscolumnitem::after, .accordionitem::after
      {
          background:url('./?a=227827');
          background-repeat: no-repeat;
          background-position: right center;
          position:absolute;
          right:47px;
          content:"";
          height:15px;
          width:15px;
      }
      
    }